- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# vmm_init.c File Reference

`#include <vmm/vmm.h>`
`#include <ubixos/kpanic.h>`

Include dependency graph for vmm_init.c:

Go to the source code of this file.

## Functions
int | vmm_init ()

## Function Documentation

int vmm_init | ( |  | ) |

Function: int vmm_init()

Description: Initializes the vmm subsystem

Notes:

Definition at line 41 of file vmm_init.c.

References K_PANIC, vmm_pagingInit(), and vmmMemMapInit().

Here is the call graph for this function: